BODY {
/*font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "Geneva", sans-serif;*/
/*font:12px verdana, arial, helvetica, sans-serif;*/
font-family: Georgia, "Times New Roman", Times, Serif;
/*background-color: #c5d8eF; 
background-color: #f4f4bc; 
background-color:#e5e5db;*/
background-color:#f5f5eb;*/

}

h5:after { content:": "} 
h6:after { content:": "} 
h6{ display: inline; font-size:100%; font-style:italic;  color:#595959;}
h5{ display: inline; font-size:100%;  color:#494949;}
h4{ display: inline;  }

.digression{ display: inline; font-size:80%; color:#696969; }
.airq{ display: inline; font-style:italic; }
.bordered {border: ridge 3px;-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
.withmargins{padding:10px;  margin-left: 10% ; margin-right: 10% }

ul{line-height: 135%}

a_comment{the button style below cribbed and modified from http://www.alistapart.com/articles/taminglists/ .}

#button {
	width: 12em;
	border-right: 1px solid #000;
	padding: 0 0 0 0;
	margin-bottom: 1em;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	/*background-color: #90bade; 
	color: #333;*/
	}


	#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
		
	#button li {
		border-top: 1px solid #2175bc;
		border-bottom: 1px solid #2175bc;
		margin: 0;
		}

#button li a {
		display: block;
		padding: 1px 1px 3px;
		border-left: 1px solid #1958b7;
		border-right: 1px solid #508fc4;
		/*background-color:  #c9d8f9;*/
		/* yellow:
		background-color: #fcfcae; 
		grey:
		background-color: #e0e0d7; 
		*/
		background-color: #f0f0e7; 
		text-decoration: none;
		width: 100%;
		}

	html>body #button li a {
		width: auto;
		}

	#button li a:hover {
		border-left: 1px solid #1c64d1;
		border-right: 1px solid #5ba3e0;
		/*background-color:  #Cde0FF;*/
		/* yellow
		background-color: #f3f3bb; 
		*/
		background-color: #dcdcc4; 
		}

.dkblue {/* Oh, regret. It's not blue anymore.
		background-color:  #c9d8f9; */
		/* yellow
		background-color: #ececae; 
		*/
		background-color: #ececde; 
		}
.ltblue {
		/*background-color:  #d5e4ff; */
		/* yellow
		background-color: #ffff90;
		*/
		background-color: #eeeee0; 
		}

#list li { list-style-type: circle; }
